<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[72]">
<item id="ref-2">7</item>
<item id="ref-3">TF1</item>
<item id="ref-4">France 2</item>
<item id="ref-5">France 3</item>
<item id="ref-6">France 5</item>
<item id="ref-7">M6</item>
<item id="ref-8">C8</item>
<item id="ref-9">W9</item>
<item id="ref-10">TMC</item>
<item id="ref-11">TFX</item>
<item id="ref-12">La Chaîne parlementaire</item>
<item id="ref-13">France 4</item>
<item id="ref-14">BFM TV</item>
<item id="ref-15">CNews</item>
<item id="ref-16">CStar</item>
<item id="ref-17">Gulli</item>
<item id="ref-18">TF1 Séries Films</item>
<item id="ref-19">6ter</item>
<item id="ref-20">RMC Story</item>
<item id="ref-21">RMC découverte</item>
<item id="ref-22">LCI</item>
<item id="ref-23">FranceInfo</item>
<item id="ref-24">I24News</item>
<item id="ref-25">BFM Business</item>
<item id="ref-26">01 TV</item>
<item id="ref-27">Altice Studio</item>
<item id="ref-28">BFM Paris</item>
<item id="ref-29">Discovery Channel</item>
<item id="ref-30">Discovery Science</item>
<item id="ref-31">Discovery Family</item>
<item id="ref-32">Discovery Investigation</item>
<item id="ref-33">France 24</item>
<item id="ref-34">Euronews</item>
<item id="ref-35">13ème rue</item>
<item id="ref-36">Syfy</item>
<item id="ref-37">E!</item>
<item id="ref-38">My Cuisine</item>
<item id="ref-39">MTV</item>
<item id="ref-40">MCM</item>
<item id="ref-41">AB1</item>
<item id="ref-42">Série Club</item>
<item id="ref-43">Game One</item>
<item id="ref-44">Game One +1</item>
<item id="ref-45">J-One</item>
<item id="ref-46">BET</item>
<item id="ref-47">Comedy Central</item>
<item id="ref-48">Paris Première</item>
<item id="ref-49">Téva</item>
<item id="ref-50">RTL 9</item>
<item id="ref-51">TV Breizh</item>
<item id="ref-52">TV5 Monde FBS</item>
<item id="ref-53">TF1 +1</item>
<item id="ref-54">TMC +1</item>
<item id="ref-55">LCP assemblée Nationale</item>
<item id="ref-56">Public Senat</item>
<item id="ref-57">BEIN Sports 1</item>
<item id="ref-58">BeIN Sports 2</item>
<item id="ref-59">BeIN Sports 3</item>
<item id="ref-60">ES1</item>
<item id="ref-61">Automoto</item>
<item id="ref-62">Golf Channel</item>
<item id="ref-63">Paramount Channel</item>
<item id="ref-64">Paramount Channel Decalé</item>
<item id="ref-65">TCM</item>
<item id="ref-66">Action</item>
<item id="ref-67">EuroChannel</item>
<item id="ref-68">Ushuaia TV</item>
<item id="ref-69">Trek</item>
<item id="ref-70">Crime District</item>
<item id="ref-71">Histoire</item>
<item id="ref-72">Toute l&#39;histoire</item>
<item id="ref-73">Animaux</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
